.styles_overlay__CLSq- {
                          background: rgba(0, 0, 0, 0.75);
                          display: flex;
                          align-items: flex-start;
                          position: fixed;
                          top: 0;
                          left: 0;
                          right: 0;
                          bottom: 0;
                          overflow-y: auto;
                          overflow-x: hidden;
                          z-index: 1000;
                          padding: 1.2rem;
                      }

.styles_modal__gNwvD {
    max-width: 800px;
    position: relative;
    padding: 1.2rem;
    background: #ffffff;
    background-clip: padding-box;
    box-shadow: 0 12px 15px 0 rgba(0, 0, 0, 0.25);
    margin: 0 auto;
}

.styles_modalCenter__L9F2w {
    margin: auto;
}

.styles_closeButton__20ID4 {
    position: absolute;
    top: 14px;
    right: 14px;
    border: none;
    padding: 0;
    background-color: transparent;
    display: flex;
}

.styles_closeIcon__1QwbI {
}

.styles_transitionEnter__3j_-a {
    opacity: 0.01;
}

.styles_transitionEnterActive___eQs7 {
    opacity: 1;
    transition: opacity 500ms cubic-bezier(0.23, 1, 0.32, 1);
}

.styles_transitionExit__1KmEf {
    opacity: 1;
}

.styles_transitionExitActive__1nQXw {
    opacity: 0.01;
    transition: opacity 500ms cubic-bezier(0.23, 1, 0.32, 1);
}